## Index

### Type aliases

- ILoadOptions

### Functions

- Load

## Type aliases

### ILoadOptions

ILoadOptions: object | object | object | never

- Defined in view-model/Load.ts:9

## Functions

### Load

- Load(__namedParameters: object): (Anonymous function)

- - Defined in view-model/Load.ts:64

  Reports an alert to user when method is successful, or an error has occurred or validation has failed. You can configure options to enable/disable certain alerts.

  #### Parameters

  - ##### __namedParameters: object

  #### Returns (Anonymous function)

Generated using TypeDoc